<!DOCTYPE html>
<html lang="en">
<head>
  <title>vlaf site</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="myscripts.js"></script>
</head>
<body>

<div class="jumbotron text-center">
  <h1>vlaf vlaf</h1>
  <p>my site</p> 
</div>

<div class="container">
  <form name="createTestData" onsubmit="return sendForm(this)">
    test_data1:
    <input type="text" name="test_data1" id="myInput"><br>
    test_data2:
    <input type="text" name="test_data2" id="myInput2"><br>
    password:
    <input type="text" name="password" id="myInput3"><br>
    <input type="submit">
  </form>
</div>
<div>
  <button onclick = "fun()"> Test Load database </button>
</div>
</body>
</html>